Subject: Re: bug#52476: Fwd: [ELPA/oauth2] Request for patches review

From: Stefan Kangas <[email-masked]>
Date: Sun, 23 Feb 2025 01:39:19 +0000

Stefan Kangas <[email-masked]> writes:

> I have seen no followups to this within two weeks, so I'm forwarding
> this to the bug tracker so that we don't lose track of it.
>
> -------------------- Start of forwarded message --------------------
> From: Aleksandr Vityazev <[email-masked]>
> To: [email-masked], [email-masked]
> Subject: [ELPA/oauth2] Request for patches review
> Date: Sun, 28 Nov 2021 12:38:58 +0000

Xiyue, since you have looked into oauth2 recently, perhaps you would be
willing to take a look at this?  I'm not sure how relevant any of this
is with your recent changes.

You can find the patches here:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52476